Package networkx :: Module queues :: Class LIFO

[frames | no frames]

## Type LIFO

    object --+
             |
          list --+
                 |
                LIFO

Known Subclasses:
  `DFS`

Method Summary
| `__init__(self)`

Inherited from `list`: `__add__`, `__contains__`, `__delitem__`, `__delslice__`, `__eq__`, `__ge__`, `__getattribute__`, `__getitem__`, `__getslice__`, `__gt__`, `__hash__`, `__iadd__`, `__imul__`, `__iter__`, `__le__`, `__len__`, `__lt__`, `__mul__`, `__ne__`, `__new__`, `__repr__`, `__reversed__`, `__rmul__`, `__setitem__`, `__setslice__`, `append`, `count`, `extend`, `index`, `insert`, `pop`, `remove`, `reverse`, `sort`
Inherited from `object`: `__delattr__`, `__reduce__`, `__reduce_ex__`, `__setattr__`, `__str__`

Generated by Epydoc 2.1 on Sun Aug 21 08:06:59 2005 | http://epydoc.sf.net